/* ================================================================================== */
/*		Grid
/* ================================================================================== */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.pull-right{float:right;}
.pull-left{float:left;}
.hide{display:none;}
.show{display:block;}
.clear{clear:both;height:0;font-size:0;}
.right{text-align:right;}
.center{text-align:center;}
#main-content > .span12{padding-left:60px;padding-right:60px;}
.row,.row-fluid{margin-left:-20px;margin-right:-20px;min-height:1px;}.row:before,.row:after,.row-fluid:before,.row-fluid:after{display: table;content: " ";}.row:after,.row-fluid:after{clear: both;}
[class*="span"]{float:left;min-height:1px;padding-left:20px;padding-right:20px;}
.span12{width:100%;}
.span11{width: 91.66666667%;}
.span10{width:83.33333333%;}
.span9{width:75%;}
.span8{width:66.66666667%;}
.span7{width:58.33333333%;}
.span6{width:50%;}
.span5{width:41.66666667%;}
.span4{width:33.33333333%;}
.span3{width:25%;}
.span2{width:16.66666667%;}
.span1{width:8.33333333%;}

@media (max-width: 767px) {
	[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"]{box-sizing: border-box; display: block; float: none; margin-left: 0; width: 100%;}
}



/* ================================================================================== */
/*		Responsive
/* ================================================================================== */
@media (min-width: 1200px) and (max-width: 1400px) {
	

/* Blog */
	.default-posts .loop-image{float:none;width:auto;}
	.default-posts .loop-block{float:none;width:100%;}
	
	.eva-blog.masonry .type-post{width:50% !important;}
	.eva-blog.masonry.col2 .type-post{height:780px !important;}
	.eva-blog.masonry.col3 .type-post{height:780px !important;}
	.eva-blog.masonry.col4 .type-post{height:560px !important;}
	
	.chess_style .default-posts .loop-image{width:100%;float:none;}
	.chess_style .default-posts .loop-block{width:100%;float:none;}
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	body.left-header-styles .page-wrap{margin-left:0;}
	
	a.main-sidebar-button{display:block !important;}
	
	body.top-header-styles .eva-header-logo{max-width:140px;padding-top:10px;}
	
	body.top-header-styles #menu-secondary-menu li{margin-left:10px;}
	body.top-header-styles #top_menu ul#menu > li{margin-left:10px;}
	body.top-header-styles #top_menu ul#menu > li.has-submenu{padding-right:35px;}
	body.top-header-styles #top_menu ul#menu > li > a{font-size:18px;}
	
	body.top-header-styles #main-content{padding-left:40px;padding-right:40px;}
	
	.default-posts .loop-block .entry-meta{float:none;}
	
	body.top-header-styles .page-title-container, body.top-header-styles .top_panel_container{padding-left:0;padding-right:0;}
	
	body.top-header-styles #page-title{padding-left:40px;padding-right:40px;}
	
	body.top-header-styles #top_panel{padding-left:20px;padding-right:20px;}
	body.top-header-styles #top_panel aside.widget{min-width:247px;}
	

/* Menu */
	body.top-header-styles #top_menu ul#menu ul ul{left:auto;right:100%;}
	
	
/* Page Builder Elements */
	.nav-tabs li{min-width:150px;}
	.nav-tabs li a{padding-left:15px;padding-right:15px;}
	
	.style1 .eva-service-content{padding:0;}
	
	.promo-text-content h3{font-size:40px;}
	
	.columns2 .team-img-wrap{margin-right:0;padding-right:20px;width:50%;}
	.columns2 .team-description-wrap{width:50%;}
	

/* Blog */
	.chess_style .default-posts .loop-block{padding:30px;}
	.chess_style .default-posts .loop-content{font-size:14px;line-height:22px;}
	.chess_style .default-posts .type-post .loop-title{margin-top:0;font-size:28px;line-height:32px;}
	
	.default-posts .loop-image{width:40%;padding-right:30px;}
	
	.eva-blog.masonry.col3 .loop-content{font-size:14px;line-height:22px;}
	.eva-blog.masonry.col4 .type-post .entry-meta{font-size:8px;}
	.eva-blog.masonry.col4 .type-post .loop-title{font-size:15px;line-height:22px;}
	.eva-blog.masonry.col4 .loop-content{font-size:13px;line-height:21px;}
	
	
/* Portfolio */
	body.top-header-styles .single-portfolio{padding-top:50px;}
	

/* Shop */
	.woocommerce-cart table.cart td.actions .coupon .input-text{width:76%;}
	body.top-header-styles.woocommerce-cart table.cart td.actions .coupon .input-text{width:76%;}
	
	.woocommerce div.product form.cart .variations{width:100%;}
	.woocommerce div.product form.cart .variations tbody tr{width:190px;margin:0 2px;}
	body.top-header-styles.woocommerce div.product form.cart .variations tbody tr{width:170px;}
	.variations a.dk_toggle{width:190px !important;min-width:190px;font-size:10px;}
	body.top-header-styles .variations a.dk_toggle{width:170px !important;min-width:170px;font-size:9px;}
	.woocommerce div.product .summary form.cart .button{min-width:190px;}
	
	#top_panel aside.widget{min-width:290px;}
	
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	body.left-header-styles .page-wrap{margin-left:0;}
	
	a.main-sidebar-button{display:block !important;}
	
	#page-featured-image{height:340px;}
	
	body.top-header-styles .menu-wrap-container{position:relative;}
	
	#top-header #top_second_menu{padding-left:10px;}
	body.top-header-styles #menu-secondary-menu li{margin-left:10px;}
	
	body.top-header-styles #main-content{padding-left:40px;padding-right:40px;}
	
	body.top-header-styles .page-title-container{padding-left:0;padding-right:0;}
	body.top-header-styles #page-title{padding-left:40px;padding-right:40px;}
	
	
/* Menu */
	body.top-header-styles a.menu_respon_btn{display:block;}
	body.top-header-styles #top_menu{position:absolute;left:0;top:100%;display:none;float:none;width:100%;margin:0;padding:25px 20px;background-color:#0c0c0c;}
	body.top-header-styles #top_menu.menu_show{display:block;}
	body.top-header-styles #top_menu ul#menu > li{display:block;}
	body.top-header-styles #top_menu ul#menu li.has-submenu i.ion-chevron-down{display:none;}
	
	body.top-header-styles #top_menu ul#menu ul{visibility:visible;opacity:1;position:static;margin:0 0 15px;width:100%;}
	body.top-header-styles #top_menu ul#menu ul:before{display:none !important;}
	body.top-header-styles #top_menu ul#menu li li{border:0;padding:0 0 0 20px;}
	
	body.top-header-styles #top_menu ul#menu ul ul{visibility:visible;opacity:1;position:static;margin:0 !important;width:100%;}
	body.top-header-styles #top_menu ul#menu ul ul:before{display:none !important;}
	body.top-header-styles #top_menu ul#menu li li{border:0;padding:0 0 0 20px;line-height:20px;}
	
	
/* Page Builder Elements */
	.nav-tabs li{min-width:120px;}
	.nav-tabs li a{padding-left:10px;padding-right:10px;font-size:11px;}
	
	.style1 .eva-service-content{padding:0;}
	
	.promo_text{padding:25px 25px 25px 90px;}
	.promo-text-content i.ion{width:40px;height:40px;line-height:40px;font-size:40px;left:25px;top:25px;}
	.promo-text-content h3{font-size:28px;line-height:32px;}
	.with-button .promo-text-content{width:64%;}
	
	.columns2 .team-img-wrap{margin-right:0;padding-right:20px;width:50%;}
	.columns2 .team-description-wrap{width:50%;}
	
	.price_item_btn a{padding-left:10px;padding-right:10px;}
	
	.partner-item{width:33.33% !important;}
	.carousel .partner-item{width:100% !important;}
	
	.eva-portfolio.portfolio_grid .portfolio-img-wrap .btn{padding:5px 10px;font-size:10px;}
	

/* Blog */
	.chess_style .default-posts .loop-block{padding:30px;}
	.chess_style .default-posts .loop-content{font-size:14px;line-height:22px;}
	.chess_style .default-posts .type-post .loop-title{margin-top:0;font-size:28px;line-height:32px;}
	
	.default-posts .loop-image{width:40%;padding-right:30px;}
	
	.eva-blog.masonry.col2 .type-post{width:50% !important;min-height:770px;}
	.eva-blog.masonry.col3 .type-post{width:50% !important;min-height:660px;}
	.eva-blog.masonry.col4 .type-post{width:50% !important;min-height:590px;}
	
	.post-single-content-wrap{width:auto;padding:0 40px;}
	
	.default-posts .loop-block .entry-meta{float:none;}
	
	body.top-header-styles .default-posts .type-post{padding-left:0;padding-right:0;}
	
	
/* Portfolio */
	body.top-header-styles .single-portfolio{padding-top:50px;}
	

/* Shop */
	.woocommerce-cart table.cart td.actions .coupon .input-text{width:76%;}
	
	.woocommerce ul.products.products-6 li.product, .woocommerce-page ul.products.products-6 li.product{width:33.33%;}
	
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:100%;}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{width:100%;}
	.product .woocommerce-tabs{width:100%;}
	
	.woocommerce #customer_login.col2-set .col-1, .woocommerce-page #customer_login.col2-set .col-1{float:left;padding:60px 20px;}
	.woocommerce #customer_login.col2-set .col-2, .woocommerce-page #customer_login.col2-set .col-2{float:right;padding:60px 20px;}
	
	.woocommerce table.shop_table td.product-name{padding-left:60px;}
	.woocommerce-cart table.cart td.actions .coupon .input-text{width:48%;}
	
	body.top-header-styles .woocommerce table.shop_table th{width:20%;}
	body.top-header-styles .woocommerce table.shop_table th:first-child, body.top-header-styles .woocommerce table.shop_table td.product-name{padding-left:0;width:25%;}
	
	body.top-header-styles .woocommerce table.shop_table td:last-child, body.top-header-styles .woocommerce table.shop_table td:first-child{padding:30px 0;}
	
	body.top-header-styles .woocommerce #respond input#submit, body.top-header-styles .woocommerce a.button, body.top-header-styles .woocommerce button.button, body.top-header-styles .woocommerce input.button{width:230px !important;}
	body.top-header-styles.woocommerce-cart table.cart td.actions .coupon .input-text{width:65%;}

}

@media (max-width: 767px) {
	
	body.left-header-styles .page-wrap{margin-left:0;}
	
	a.main-sidebar-button{display:block !important;}
	
	#page-title .has_breadcrumb h2{float:none;}
	#page-title h2{font-size:26px;line-height:30px;}
	#breadcrumbs-wrap{float:none;}
	#page-featured-image{height:340px;}
	
	.eva-pagination a{font-size:11px;letter-spacing:0;}
	
	body.top-header-styles .page-wrap{padding-top:0;}
	#top-header #top_second_menu{padding-left:0;}
	body.top-header-styles #menu-secondary-menu li{margin:0 10px 0 0;}
	
	#top-header .top-panel-container, #top-header .menu-wrap-container, body.top-header-styles .footer-container, body.top-header-styles .page-title-container, body.top-header-styles .top_panel_container{padding-left:20px;padding-right:20px;}
	
	body.top-header-styles #main-content{padding-left:20px;padding-right:20px;}
	
	body.top-header-styles .page-wrap{position:static;}
	body.top-header-styles .top_panel_wrap{top:0;}
	
	body.top-header-styles #page-title{padding-left:0;padding-right:0;}
	
	
/* Menu */
	#top-header .menu-wrap{position:relative;top:0;}
	#top-header .menu-wrap-container{padding-top:20px;padding-bottom:20px;}
	
	body.top-header-styles a.menu_respon_btn{display:block;top:20px;right:20px;}
	body.top-header-styles #top_menu{position:absolute;left:0;top:100%;display:none;float:none;width:100%;margin:0;padding:25px 0;background-color:#0c0c0c;}
	body.top-header-styles #top_menu.menu_show{display:block;}
	body.top-header-styles #top_menu ul#menu > li{display:block;}
	body.top-header-styles #top_menu ul#menu li.has-submenu i.ion-chevron-down{display:none;}
	
	body.top-header-styles #top_menu ul#menu ul{visibility:visible;opacity:1;position:static;margin:0 0 15px;width:100%;}
	body.top-header-styles #top_menu ul#menu ul:before{display:none !important;}
	body.top-header-styles #top_menu ul#menu li li{border:0;padding:0 0 0 20px;}
	
	body.top-header-styles #top_menu ul#menu ul ul{visibility:visible;opacity:1;position:static;margin:0 !important;width:100%;}
	body.top-header-styles #top_menu ul#menu ul ul:before{display:none !important;}
	body.top-header-styles #top_menu ul#menu li li{border:0;padding:0 0 0 20px;line-height:20px;}
	

/* Shop */
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{float:none;width:100% !important;}
	
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:100%;}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{width:100%;}
	.product .woocommerce-tabs{width:100%;}
	
	.woocommerce div.product form.cart div.quantity{margin-bottom:2px;}
	
	.woocommerce table.shop_table .product-quantity .quantity .minus,
	.woocommerce table.shop_table .product-quantity .quantity .plus,
	.woocommerce table.shop_table .product-quantity .quantity .qty,
	.woocommerce .quantity .qty{
		width:20px;
		height:20px;
		line-height:14px;
		font-size:14px;
	}
	
	.woocommerce div.product form.cart .variations{width:100%;}
	.woocommerce div.product form.cart .variations tbody tr{width:190px;margin:0 2px;}
	.variations a.dk_toggle{width:190px !important;min-width:190px;font-size:10px;}
	
	.woocommerce table.shop_table td.product-name{padding-left:60px;}
	.woocommerce-cart table.cart td.actions .coupon .input-text{width:48%;}
	
	body.top-header-styles.woocommerce div.product .summary form.cart .button{min-width:230px;}
	
	body.top-header-styles .eva-pagination{padding-left:0;padding-right:0;}
	
	body.top-header-styles .woocommerce table.shop_table th{width:20%;}
	body.top-header-styles .woocommerce table.shop_table th:first-child, body.top-header-styles .woocommerce table.shop_table td.product-name{padding-left:0;width:25%;}
	
	body.top-header-styles .woocommerce table.shop_table td:last-child, body.top-header-styles .woocommerce table.shop_table td:first-child{padding:30px 0;}
	
	body.top-header-styles .woocommerce #respond input#submit,
	body.top-header-styles .woocommerce a.button, body.top-header-styles .woocommerce button.button,
	body.top-header-styles .woocommerce input.button{
		float:none !important;
		width:100% !important;
	}
	body.top-header-styles.woocommerce-cart table.cart td.actions .coupon .input-text{width:100%;}
	body.top-header-styles .woocommerce table.shop_table .product-quantity .quantity .btn, body.top-header-styles .woocommerce table.shop_table .product-quantity .quantity .qty{width:22px;}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{padding:60px 0;}
	
	
/* Page Builder Elements */
	.promo_text{padding:20px;}
	.with-button .promo-text-content{float:none;width:100%;}
	.promo-text-content i.ion{position:static;}
	.promo-text-content h3{font-size:26px;line-height:30px;}
	
	.eva-testimonials li{display:block;width:100% !important;}
	
	.nav-tabs li{display:block;}
	
	.progress-items.circle{float:none;width:100%;}
	
	.pricing_table_item{float:none;width:100% !important;margin:0 0 50px;}
	
	.partner-item{width:50% !important;}
	.carousel .partner-item{width:100% !important;}
	
	.columns2 .team-img-wrap{margin:0 0 20px;}
	.team-item-wrap{min-width:202px;}
	body.top-header-styles .team-item-wrap{min-width:240px;}
	
	body.top-header-styles .gallery-columns.three_cols .gallery-item-wrap{width:33%;}
	
	.eva-portfolio.columns4.portfolio_grid article, .eva-portfolio.columns3.portfolio_grid article{width:49.9%;}
	
	
/* Blog */
	.default-posts .loop-image{float:none;width:100%;padding:0 0 20px;}
	.default-posts .loop-block{float:none;width:100%;}
	.default-posts .loop-block .entry-meta{float:none;}
	
	.eva-blog.masonry .type-post{float:none;width:100% !important;height:auto !important;}
	
	.chess_style .default-posts .loop-image{float:none;width:100%;}
	.chess_style .default-posts .loop-block{float:none;width:100%;}
	.chess_style .default-posts .type-post .loop-title{font-size:28px;line-height:32px;}
	
	.post-single-content-wrap{width:auto;padding:0 40px;}
	
	body.top-header-styles .default-posts .type-post{padding-left:0;padding-right:0;}
	

}

@media (max-width: 480px) {
	
	.coming_soon_wrapper .eva-header-logo{margin-bottom:25px;}
	.coming_soon_wrapper h4{margin-bottom:40px;}
	ul.countdown{margin-bottom:40px;}
	ul.countdown li.seperator{padding:0 5px;}
	ul.countdown li span{font-size:28px;line-height:28px;}
	ul.countdown li p{font-size:8px;line-height:10px;padding-bottom:10px;}
	.comingsoon_subscribe_form p:first-child{width:100%;margin-bottom:5px;}
	.comingsoon_subscribe_form .mc4wp-form{margin-bottom:40px;}
	.coming_soon_wrapper .copyright{bottom:20px;}
	
	#error404-container h2{font-size:110px;line-height:130px;}
	#error404-container .search_form{width:100%;}
	
	.woocommerce #customer_login.col2-set .col-1, .woocommerce-page #customer_login.col2-set .col-1{width:100%;border-right:0;border-bottom:1px solid #eaeaea;padding:50px 0;}
	.woocommerce #customer_login.col2-set .col-2, .woocommerce-page #customer_login.col2-set .col-2{width:100%;padding:50px 0;}
	
	
/* Shop */
	.woocommerce .widget_price_filter .price_slider_amount{display:block;}
	
}

@media (max-width: 479px) {
	
	#top_panel{padding-left:20px;padding-right:20px;}
	#top_panel aside.widget{display:block;width:100% !important;min-width:280px;margin:0;padding:0 0 30px;}
	
	a.main-sidebar-button{left:0;top:0;}
	.main-sidebar{width:320px !important;}
	.main-sidebar header{padding-left:20px;padding-right:20px;}
	
	#page-title{padding-left:20px;padding-right:20px;}
	
	#main-content > .span12{padding-left:20px;padding-right:20px;}
	
	.eva-pagination{padding:20px 13px;}
	.eva-pagination > div{float:none !important;}
	.eva-pagination .close-btn{position:static;margin:0 auto;}
	

/* Page Builder Elements */
	.style1 .eva-service-content{padding:0;}
	
	.team-item-wrap{width:100% !important;}
	

/* Blog */
	.chess_style .default-posts .loop-block{padding-left:20px;padding-right:20px;}
	
	.chess_style .default-posts .type-post .loop-title{font-size:22px;line-height:28px;}
	
	.default-posts .type-post{padding:60px 20px;}
	
	.post-single-content-wrap{padding:0 20px;}
	.single-title{font-size:28px;line-height:34px;}
	
	
/* Portfolio */
	.eva-portfolio.without_spaces.portfolio_grid .isotope-container-wrap{margin-left:-20px;margin-right:-20px;}
	.eva-portfolio.columns4.portfolio_grid article, .eva-portfolio.columns3.portfolio_grid article, .eva-portfolio.columns2.portfolio_grid article{float:none;width:100%;}
	
	.gallery-wrapper{margin-left:-20px;margin-right:-20px;}
	.gallery-columns.two_cols .gallery-item-wrap, .gallery-columns.three_cols .gallery-item-wrap, .gallery-columns.four_cols .gallery-item-wrap, .gallery-columns.five_cols .gallery-item-wrap{float:none;width:100%;}
	
	.single-portfolio-content-wrap{padding-left:20px;padding-right:20px;}

	
/* Shop */
	.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a{width:105px;}
	
	.woocommerce table.shop_table th:first-child, .woocommerce table.shop_table td.product-name{padding-left:20px;}
	.woocommerce table.shop_table td:last-child{padding-left:20px;}
	.woocommerce table.shop_table td:last-child{padding-right:20px;}
	.woocommerce-cart table.cart td.actions .coupon .input-text{width:100%;margin-right:0;}
	.coupon-code-wrap .button{float:none !important;width:100% !important;}
	.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{padding:60px 20px;}
	.woocommerce table.shop_table .product-quantity .quantity .btn, .woocommerce table.shop_table .product-quantity .quantity .qty{width:26px;height:26px;line-height:26px;}
	
}